availableXrefs-methods {RpsiXML} | R Documentation

## Methods for function availableXrefs

### Description

Methods for function `availableXrefs`. See `availableXrefs` for more details

### Methods

x = "list"
  A list of `psimi25Interactor-class` objects, an logical option "intersect" can be set to tell the function whether to return the intersected or the unioned cross ref databases.
x = "psimi25InteractionEntry"
  Similar to that of "list", "intersect" option is also provided
x = "psimi25Interactor"
  returns the avaiable cross refences of the given interactor, "intersect" option not available

[Package RpsiXML version 1.0.0 Index]